Subject: Re: [PATCH] sh_eth: Change handling of IRQ

From: Nobuhiro Iwamatsu <[email-masked]>
Date: Tue, 31 Mar 2009 09:58:23 +0900

Paul Mundt wrote:
> On Tue, Mar 31, 2009 at 08:15:13AM +0900, Paul Mundt wrote:
>> On Tue, Mar 17, 2009 at 02:50:57PM +0900, Nobuhiro Iwamatsu wrote:
>>> Handling of IRQ of the SH7763/SH7764 CPU which sh_eth supported was
>>> changed.
>>> This revises it for this change.
>>>
>>> Signed-off-by: Nobuhiro Iwamatsu <[email-masked]>
>> On Tue, Mar 17, 2009 at 02:52:23PM +0900, Nobuhiro Iwamatsu wrote:
>>> Address of SH_TSU_ADDR and ARSTR of SH7763 was wrong.
>>> This revise it.
>>>
>>> Signed-off-by: Nobuhiro Iwamatsu <[email-masked]>
>> The sh changes this depends on for the CPU subtypes are merged upstream
>> now, so this can go through either tree. As there is nothing really
>> netdev specific about this, I suppose the easiest is to just roll both of
>> these in to the sh tree.
> 
> Oh, nevermind, I see these were merged already through the net tree..
> 
I should have reported that these were taken in.
I will report it from the next time.

Best regards,
  Nobuhiro